Required Files
  • sqlite/database
  • sqlite/version

[Validate]